Metadata revisions for jsonpath-0.1.0.1

Package maintainers and Hackage trustees are allowed to edit certain bits of package metadata after a release, without uploading a new tarball. Note that the tarball itself is never changed, just the metadata that is stored separately. For more information about metadata revisions, please refer to the Hackage Metadata Revisions FAQ.

No. Time User Changes
-r3 Fri Nov 1 09:38:50 UTC 2019 axeman
  • Changed the library component's library dependency on 'aeson' from

    >=1.1 && <1.5
    to
    >=1.1

  • Changed the library component's library dependency on 'attoparsec' from

    >=0.13 && <0.14
    to
    >=0.13

  • Changed the library component's library dependency on 'text' from

    >=1.2 && <1.3
    to
    >=1.2

  • Changed the library component's library dependency on 'unordered-containers' from

    >=0.2.8 && <0.3
    to
    >=0.2.8

  • Changed the library component's library dependency on 'vector' from

    >=0.12 && <0.13
    to
    >=0.12

-r2 Sat Aug 3 09:38:35 UTC 2019 axeman
  • Changed tested-with from

    ghc ==8.0.2: ghc ==8.2.2: ghc ==8.4.4: ghc ==8.6.4
    to
    ghc ==8.0.2: ghc ==8.2.2: ghc ==8.4.4: ghc ==8.6.5

  • Changed the library component's library dependency on 'aeson' from

    >=1.4.2 && <1.5
    to
    >=1.1 && <1.5

  • Changed the library component's library dependency on 'attoparsec' from

    >=0.13.2 && <0.14
    to
    >=0.13 && <0.14

  • Changed the library component's library dependency on 'text' from

    >=1.2.3 && <1.3
    to
    >=1.2 && <1.3

  • Changed the library component's library dependency on 'unordered-containers' from

    >=0.2.9 && <0.3
    to
    >=0.2.8 && <0.3

  • Changed the library component's library dependency on 'vector' from

    >=0.12.0 && <0.13
    to
    >=0.12 && <0.13

  • Changed the test suite 'jsonpath-test' component's library dependency on 'aeson' from

    >=1.4.2 && <1.5
    to
    >=1.1 && <1.5

  • Changed the test suite 'jsonpath-test' component's library dependency on 'attoparsec' from

    >=0.13.2 && <0.14
    to
    >=0.13 && <0.14

  • Changed the test suite 'jsonpath-test' component's library dependency on 'text' from

    >=1.2.3 && <1.3
    to
    >=1.2 && <1.3

  • Changed the test suite 'jsonpath-test' component's library dependency on 'unordered-containers' from

    >=0.2.10 && <0.3
    to
    >=0.2.8 && <0.3

  • Changed the test suite 'jsonpath-test' component's library dependency on 'vector' from

    >=0.12.0 && <0.13
    to
    >=0.12 && <0.13

-r1 Sat Jul 13 11:13:37 UTC 2019 axeman
  • Changed the library component's library dependency on 'unordered-containers' from

    >=0.2.10 && <0.3
    to
    >=0.2.9 && <0.3

-r0 Thu Jul 11 17:51:21 UTC 2019 axeman